body {
    font-family: 'Montserrat';
    font-weight: 400;
    color: #231f20;
    font-size: 16px;
}


.h1_header {
   padding: 15px; 
   background-color: #231f20;
}
footer.h1_footer_top {
   padding: 30px;
   background-color: #231f20;
   color: #f1f1f1;
}
footer.h1_footer_bottom {
   padding: 20px;
   background-color: #000000;
   color: #f1f1f1;
}
footer.h1_footer_bottom a {color: #f1f1f1;}
footer.h1_footer_bottom a:hover {color: #ffffff;}












.navbar-default, navbar-fixed-top {
	border-bottom: 1px solid #CCC;
	background-color:#FFF;
	z-index: 100;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: #005aab;
	-webkit-transition: background-color 1s ease;
	-moz-transition: background-color 1s ease;
	-o-transition: background-color 1s ease;
	transition: background-color 1s ease;
	color:#FFF;
}
.navbar-default .navbar-toggle {
	border: none;
	background: transparent;
}
.navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: transparent;
}
.navbar-toggle .icon-bar {
	height: 4px;
	width: 26px;
	/* customize_topmenu_toggle_color*/background-color: #666;/* customize_topmenu_toggle_color*/
}

.navbar-default .nav > li > a {
	color: #666666;
	font-size:14px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	text-shadow:none;
	text-transform:uppercase;
}
.navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus {
	color: #005aab;
	-webkit-transition: color 1s ease;
	-moz-transition: color 1s ease;
	-o-transition: color 1s ease;
	transition: color 1s ease;
}
.navbar-default .nav > li > a.nav-selected {
	color: #333;
}
.dropdown-menu > li > a {
	font-family: 'Lato', sans-serif;
}
.navbar-default .nav-justified > li > a:focus, .navbar-default .nav-justified > li > a:hover {
	font-size: 14px;
}